Bug 453102 - rpm verification fails for freshly installed samba-common
rpm verification fails for freshly installed samba-common
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Guenther Deschner
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-27 06:28 EDT by Petr Šplíchal
Modified: 2016-05-31 21:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 10:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Šplíchal 2008-06-27 06:28:58 EDT
Description of problem:

After fresh installation of samba-common package, verifying the package fails
with the following output:

rpm -V samba-common
......G..   /var/cache/samba/winbindd_privileged

ls -ld /var/cache/samba/winbindd_privileged gives:
drwxr-x---  2 root squid 4096 Jun 19 17:29 /var/cache/samba/winbindd_privileged

The group ownership of squid is here expected so this is causing pointless false
failures.

Version-Release number of selected component (if applicable):
samba-3.0.28-0.el4.9.i386

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uvh samba-common
2. rpm -V samba-common
  
Actual results:
......G..   /var/cache/samba/winbindd_privileged

Expected results:
[nothing] and exit code 0
Comment 1 Dmitri Pal 2010-05-10 10:51:11 EDT
Works as designed.

Note You need to log in before you can comment on or make changes to this bug.